body {
  background-color: #590000;
  color: #FF9900;
  background-image: url(../arlesimages/achtergrond.jpg);
}

a:link {color: #FF9900;}

a:visited {color: #FF9933;}

a:active {color: #FF9999;}

.navigationtext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #CCCCCC;
  background-color: #6b0000;
}

.navigationdisabledtext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #CCCCCC;
  background-color: #6b0000;
}

.imagetitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  font-weight: normal;
  color: #CCCCCC;
  background-color: #590000;
}

.imagequicklist {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FF9900;
  background-color: #990000;
}